@charset "UTF-8";
body { background: #f5f4f0;}
#hd-conf { border-top: solid 3px #484029;}
#hd-conf .hd-name p { color: #484029;}
#hd-conf .hd-nav ul.sub-nav li a { background: #f5f4f0; color: #323232;}
#hd-conf .hd-nav ul.sub-nav li a svg { fill: #484029;}
#hd-conf .hd-nav ul.sub-nav li a:hover { background: #323232; color: #f5f4f0;}
#hd-conf .hd-nav ul.sub-nav li a:hover svg { fill: #f5f4f0;}
#hd-conf .hd-nav ul.main-nav li a { color: #323232;}
#hd-conf .hd-nav ul.main-nav li a:before { background: #323232;}


aside.bnr { background: #f5f4f0;}
aside.bnr ul li a { background: #e9e7e0;}
aside.bnr ul li a:hover { background: #484029;}
@media (max-width: 481px) {
}

#ft-conf { background: #484029;}
#ft-conf .ft-left { border-right: solid 1px #8b8676;}
#ft-conf .ft-name p { color: #fff;}
#ft-conf .ft-sns ul li a svg { fill: #fff; transition: 0.3s ease;}
#ft-conf .ft-sns ul li a:hover svg { fill: #e9e7e0;}
#ft-conf .ft-txt dl dt { color: #fff;}
#ft-conf .ft-txt dl dt span { border: solid 1px #fff;}
#ft-conf .ft-txt dl dd { color: #fff;}
#ft-conf .copyright p { color: #fff;}
#ft-conf ul.nav li ul li a { color: #fff; }
@media (max-width: 801px) {
	#ft-conf .ft-left { border-right: none;}
}



#kv {}
#kv .inner-kv { position: relative; width: 100%;}
#kv .ctn { position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%;}
#kv .ctn .txt { width: 50%; padding: 130px 0 180px; padding-left: 100px; background: url('/img/conference/2026/bg-kv.png') no-repeat 50% 50% / auto 100%;}
#kv .ctn .txt h1{ margin-bottom: 30px; color: #484029; font-size: clamp(36px,7.2vw,72px); font-weight: 700; letter-spacing: 0.05rem; line-height: 1.4;}
#kv .ctn .txt h1 span { display: block;}
#kv .ctn .txt h1 ruby rt { font-size: 14px; text-align: center;}
#kv .ctn .txt p { margin-bottom: 30px; font-size: clamp(14px,2.1vw,26px); font-weight: 700; letter-spacing: 0.05rem; line-height: 1.2;}
#kv .ctn .txt p span { font-size: clamp(18px,2.8vw,32px); font-weight: 700; letter-spacing: 0.05rem; line-height: 1.2;}
#kv .ctn .txt ul li { padding: 8px 0; font-size: clamp(11px,1.6vw,16px);}
#kv .ctn .txt ul li span { position: relative; display: inline-block; color: #000; font-weight: 700;}
#kv .ctn .txt ul li span.tag { margin-right: 10px; padding: 0 12px 2px; background: #484029; border-radius: 5px; color: #fff; }
#kv .ctn .txt ul li span.place{ font-size: clamp(13px,1.8vw,18px);}
#kv .ctn .txt ul li span.name { font-size: clamp(13px,1.8vw,18px);}
#kv .img { position: relative; width: 50%; margin: 0 0 0 auto;}
#kv .img:before { content: ''; position: relative; display: block; width: 100%; padding-top: 110%; background: #eee; border-bottom-left-radius: 35px;
 background: url('/img/conference/2026/kv.jpg') no-repeat 100% 100% / cover;
}
@media (max-width: 1401px) {
	#kv .ctn .txt { width: 55%; padding-left: 5vw;}
	#kv .img { width: 45%;}
}
@media (max-width: 801px) {
	#kv .ctn { position: relative; left: auto; top: auto; transform: translateY(0%); width: 100%; background: url('/img/conference/2026/bg-kv.png') no-repeat 50% -60% / 120% auto;}
	#kv .ctn .txt { width: 90%; margin: 0 auto; padding: 60px 0px; background: none;}
	#kv .img { width: 100%; margin: 0 auto;}
	#kv .img:before { padding-top: 64%; border-radius: 0; background: url('/img/conference/2026/kv@sp.jpg') no-repeat 100% 100% / cover;}
}
@media (max-width: 481px) {
	#kv .ctn .txt { padding: 60px 0 40px;}
	#kv .ctn .txt h1{ margin-bottom: 15px;}
	#kv .ctn .txt h1 ruby rt { font-size: 10px;}
	#kv .ctn .txt p { margin-bottom: 12px;}
	#kv .ctn .txt ul li { padding: 4px 0;}
	#kv .ctn .txt ul li span.tag { margin-right: 6px; padding: 0 8px; transform: translateY(-1px);}
}
}

#top-lead {}
#top-lead .inner-sct { padding: 80px 0;}
#top-lead .txt { width: 90%; max-width: 1000px; margin: 0 auto;}
#top-lead .txt p { font-size: clamp(13px,2.0vw,20px); letter-spacing: 0.075rem; line-height: 1.8;}
@media (max-width: 801px) {
	#top-lead .inner-sct { padding: 60px 0 40px;}
}
@media (max-width: 481px) {
	#top-lead .inner-sct { padding: 40px 0px;}
}

#top-news { background: #e9e7e0;}


/* 下層ページ */
.page-ttl { background: url('/img/conference/2026/page-ttl.jpg') no-repeat 100% 100% / cover;}
.page-ttl div h1 { color: #fff;}

.ttl:after { background: #484029;}
#overview .ctn-2 { background: #e9e7e0;}

#contact .ctn-2 { background: #e9e7e0;}
